html,
body {
    /*   height: 100vh; */
    width: 100%;
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: white !important;
    font-family: "Inter", sans-serif !important;
}

.frosted-glass {
    background: linear-gradient(
        253.09deg,
        rgba(217, 217, 217, 0.25) -7.53%,
        rgba(217, 217, 217, 0) 97.04%
    );
    backdrop-filter: blur(20px);
    border-radius: 48px;
    border: 3px solid #ffffff80;
    margin: 72px auto;
}

.blur {
    background: linear-gradient(
        253.09deg,
        rgba(217, 217, 217, 0.25) -7.53%,
        rgba(217, 217, 217, 0) 97.04%
    );
    backdrop-filter: blur(20px);
}

.content-1 h1 {
    font-size: 75px;
}

.content-1 h2 {
    font-size: 40px;
}

.content-1 h3 {
    font-size: 30px;
}

.content-2 h2 {
    font-size: 40px;
}

.content-2 h3 {
    font-size: 30px;
}

.content-2 h1 {
    text-align: center;
    font-size: 90px;
    margin-top: 0px;
}

.content-2 p {
    font-size: 30px;
}

.countdown-box {
    display: flex;
    justify-content: space-between;
    max-width: 768px;
    margin: 0 auto;
}

.video {
    max-width: 960px;
    margin: 0 auto;
}

.video iframe {
    align-items: center;
    width: 100%;
    aspect-ratio: 16 / 9;
}

.rapih {
    width: 36%;
}

.tulisan {
    width: 60%;
    flex-direction: row;
}

.paslon-container {
    display: flex;
    justify-content: space-between;
}

.paslon01 h1 {
    color: lightgray;
    text-align: left;
    font-size: 64px;
}

.paslon01no1{
    margin-top:20px;
}

.imgpaslon01 img {
    justify-content: flex-start;
    width: 100%;
    min-width: 100px;
}

.paslondescno1 h3 {
    color: white;
}

.workprogramno1 h3 {
    color: white;
}

.w-fit {
    width: fit-content;
}

/* Tablet */
@media (min-width: 577px) and (max-width: 767px) {
    .frosted-glass {
        border-radius: 24px;
        margin: 48px auto;
        flex-direction: column;
    }

    .content-1 h1 {
        font-size: 50px;
    }

    .content-1 h2 {
        font-size: 28px;
    }

    .content-1 h3 {
        font-size: 22px;
    }

    .content-2 h2 {
        font-size: 28px;
    }

    .content-2 h1 {
        text-align: center;
        font-size: 40px;
        margin-top: 0px;
        word-spacing: 0;
    }

    .content-2 h3 {
        font-size: 22px;
    }

    .content-2 p {
        font-size: 15px;
        /*   word-spacing: 12px; */
    }

    .paslon01 h1 {
        font-size: 48px;
    }

    .imgpaslon01 img {
        width: 70%;
    }

    .paslondescno1 h3 {
        color: white;
    }

    .workprogramno1 h3 {
        color: white;
    }
}

@media (max-width: 991px) {
    .content-1 h1 {
        font-size: 60px;
    }

    .content-1 h2 {
        font-size: 30px;
    }

    .content-1 h3 {
        font-size: 25px;
    }

    .content-2 h2 {
        font-size: 30px;
    }

    .content-2 h1 {
        text-align: center;
        font-size: 65px;
        margin-top: 0px;
        word-spacing: 0;
    }

    .content-2 h3 {
        font-size: 25px;
    }

    .content-2 p {
        font-size: 20px;
        /*   word-spacing: 12px; */
    }

    .rapih{
        position: relative;
    }

    .paslon01{
        position: absolute;
    }

    .paslon01 h1 {
        font-size: 48px;
    }

    .paslon-container {
        display: block;
    }

    .imgpaslon01 img {
        max-width: 360px;
    }

    .rapih {
        width: 100%;
    }

    .tulisan {
        width: 100%;
    }
}

/* Hp Iphone */
@media (max-width: 767px) {
    .frosted-glass {
        border-radius: 16px;
        margin: 36px auto;
        flex-direction: column;
    }

    .countdown-box {
        max-width: 360px;
    }

    .content-1 h1 {
        font-size: 35px;
    }

    .content-1 h2 {
        font-size: 28px;
    }

    .content-1 h3 {
        font-size: 22px;
    }

    .content-2 h2 {
        font-size: 28px;
    }

    .content-2 h1 {
        text-align: center;
        font-size: 40px;
        margin-top: 0px;
        word-spacing: 0;
    }

    .content-2 h3 {
        font-size: 22px;
    }

    .content-2 p {
        font-size: 15px;
        word-spacing: 12px;
    }

    .imgpaslon01 img {
        width: 100%;
        max-width: 240px;
    }
    .paslon01 h1 {
        font-size: 36px;
    }

    .paslondescno1 h3 {
        color: white;
    }

    .workprogramno1 h3 {
        color: white;
    }
}

@media (max-width: 320px) {
    .content-1 h1 {
        font-size: 35px;
    }

    .content-1 h2 {
        font-size: 22px;
    }

    .content-1 h3 {
        font-size: 18px;
    }

    .content-2 h2 {
        font-size: 22px;
    }

    .content-2 h1 {
        text-align: center;
        font-size: 35px;
        margin-top: 0px;
        word-spacing: 0;
    }

    .content-2 h3 {
        font-size: 18px;
    }

    .content-2 p {
        font-size: 15px;
        word-spacing: 12px;
    }

    .countdown-box {
        flex-direction: column;
    }
}

.video-wrapper {
    max-height: 450px;
    max-width: 800px;
    margin: 0 auto;
}

.video-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.text-shadow {
    text-shadow: 2px 2px 8px #00000050;
}

.bi{
    font-size: 18px;
}
